Che obiettivo android devo sviluppare per ? 4.4W Android o Android 4.4L o Android 4.4 kitkat ?

? Savail @ | Original: StackOverFlow
---

Recentemente ho scaricato ultime patch di eclissare e Android SDK e ora sono davvero confuso in materia di sviluppare la mia domanda ... Se voglio creare un gioco sui telefoni, tablet, ecc devo ancora scegliere la nuova destinazione come Android 4.4 W o devo scegliere 4.4L Android o forse la versione stabile precedente come 4.4 kitkat ?

---

Top 5 Risposta

1My God @

UPDATE:

Basta guardare i documenti ufficiali -

http://developer.android.com/about/dashboards/index.html

Questo spiega con diagrammi come di quello di destinazione .

| Version       |   Codename               |   API      |  Distribution
------------------------------------------------------------------------------
 2.2            |    Froyo                 |   8        |  0.8%   
------------------------------------------------------------------------------
 2.3.3 -        |
 2.3.7          | Gingerbread              |    10      |  14.9%
------------------------------------------------------------------------------
 4.0.3 -        |
 4.0.4          | Ice Cream Sandwich       |    15      |  12.3%
------------------------------------------------------------------------------
 4.1.x          |    Jelly Bean            |    16      |  29.0%
------------------------------------------------------------------------------
 4.2.x          |                          |    17      |  19.1%
------------------------------------------------------------------------------
 4.3            |                          |    18      |  10.3%
------------------------------------------------------------------------------
 4.4            |    KitKat                |    19      |  13.6%
------------------------------------------------------------------------------

Come si vede la distribuzione 29,0 % è per API livello 16 Jelly Bean .

2Ramakishna Balla @

Se si sta sviluppando un gioco per tablet e telefoni, quindi non pensare a 4.4L o 4.4W come lo sono per diverse zone di dispositivi secondo le informazioni sul rilascio giustamente detto da Marco Aciemo

Meglio lavorare con API 19 cioè, Kit Kat versione 4.4.2 in quanto è puramente per tablet e dispositivi